﻿.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorBlack {
    color: #000 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorCyan300 {
    color: #0072C6 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorOrange166 {
    color: #DC3C00 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorTeal3295 {
    color: #008272 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorPurple526 {
    color: #68217A !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorBlue300 {
    color: #283384 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorBlue288 {
    color: #002050 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorBlue286 {
    color: #00188F !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorBlue660 {
    color: #4668C5 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorRed1807 {
    color: #BA141A !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorMagenta241 {
    color: #B4009E !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorPurple269 {
    color: #442359 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorCoolGray9 {
    color: #727272 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorCoolGray11 {
    color: #505050 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorBlue200 {
    color: #5E6785 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorBlue234 {
    color: #16234E !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorBlue222 {
    color: #004a88 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorWhite {
    color: #fff !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorProcessCyan {
    color: #00BCF2 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorCyan2985 {
    color: #6DC2E9 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorOrange144 {
    color: #FF8C00 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorRed1665 {
    color: #DD5900 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorTeal3275 {
    color: #00B294 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorTeal325 {
    color: #00D8CC !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorLime382 {
    color: #BAD80A !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorLime376 {
    color: #7FBA00 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorCoolGray3 {
    color: #D2D2D2 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorYellow124 {
    color: #FFB900 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorCoolGray1 {
    color: #eee !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorCoolGray5 {
    color: #f2f2f2 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorGrayD7 {
    color: #D7D7D7 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorBlack .stbHeaderColorWhiteSmoke {
    color: #F5F5F5 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorBlack {
    color: #000 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorCyan300 {
    color: #0072C6 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorOrange166 {
    color: #DC3C00 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorTeal3295 {
    color: #008272 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorPurple526 {
    color: #68217A !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorBlue300 {
    color: #283384 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorBlue288 {
    color: #002050 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorBlue286 {
    color: #00188F !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorBlue660 {
    color: #4668C5 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorRed1807 {
    color: #BA141A !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorMagenta241 {
    color: #B4009E !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorPurple269 {
    color: #442359 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorCoolGray9 {
    color: #727272 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorCoolGray11 {
    color: #505050 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorBlue200 {
    color: #5E6785 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorBlue234 {
    color: #16234E !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorBlue222 {
    color: #004a88 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorWhite {
    color: #fff !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorProcessCyan {
    color: #00BCF2 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorCyan2985 {
    color: #6DC2E9 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorOrange144 {
    color: #FF8C00 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorRed1665 {
    color: #DD5900 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorTeal3275 {
    color: #00B294 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorTeal325 {
    color: #00D8CC !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorLime382 {
    color: #BAD80A !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorLime376 {
    color: #7FBA00 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorCoolGray3 {
    color: #D2D2D2 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorYellow124 {
    color: #FFB900 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorCoolGray1 {
    color: #eee !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorCoolGray5 {
    color: #f2f2f2 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorGrayD7 {
    color: #D7D7D7 !important;
}

.stbINFO_BGImage1ColWithCopy .stbComponent .stbTextColorWhite .stbHeaderColorWhiteSmoke {
    color: #F5F5F5 !important;
}

.stbHeaderColorBlack {
    color: #000 !important;
}

.stbHeaderColorCyan300 {
    color: #0072C6 !important;
}

.stbHeaderColorOrange166 {
    color: #DC3C00 !important;
}

.stbHeaderColorTeal3295 {
    color: #008272 !important;
}

.stbHeaderColorPurple526 {
    color: #68217A !important;
}

.stbHeaderColorBlue300 {
    color: #283384 !important;
}

.stbHeaderColorBlue288 {
    color: #002050 !important;
}

.stbHeaderColorBlue286 {
    color: #00188F !important;
}

.stbHeaderColorBlue660 {
    color: #4668C5 !important;
}

.stbHeaderColorRed1807 {
    color: #BA141A !important;
}

.stbHeaderColorMagenta241 {
    color: #B4009E !important;
}

.stbHeaderColorPurple269 {
    color: #442359 !important;
}

.stbHeaderColorCoolGray9 {
    color: #727272 !important;
}

.stbHeaderColorCoolGray11 {
    color: #505050 !important;
}

.stbHeaderColorBlue200 {
    color: #5E6785 !important;
}

.stbHeaderColorBlue234 {
    color: #16234E !important;
}

.stbHeaderColorBlue222 {
    color: #004a88 !important;
}

.stbHeaderColorWhite {
    color: #fff !important;
}

.stbHeaderColorProcessCyan {
    color: #00BCF2 !important;
}

.stbHeaderColorCyan2985 {
    color: #6DC2E9 !important;
}

.stbHeaderColorOrange144 {
    color: #FF8C00 !important;
}

.stbHeaderColorRed1665 {
    color: #DD5900 !important;
}

.stbHeaderColorTeal3275 {
    color: #00B294 !important;
}

.stbHeaderColorTeal325 {
    color: #00D8CC !important;
}

.stbHeaderColorLime382 {
    color: #BAD80A !important;
}

.stbHeaderColorLime376 {
    color: #7FBA00 !important;
}

.stbHeaderColorCoolGray3 {
    color: #D2D2D2 !important;
}

.stbHeaderColorYellow124 {
    color: #FFB900 !important;
}

.stbHeaderColorCoolGray1 {
    color: #eee !important;
}

.stbHeaderColorCoolGray5 {
    color: #f2f2f2 !important;
}

.stbHeaderColorGrayD7 {
    color: #D7D7D7 !important;
}

.stbHeaderColorWhiteSmoke {
    color: #F5F5F5 !important;
}

.stbColorBlack242 {
background-color: #F2F2F2;
color: black;
}

.stbColorBlack235 {
background-color: #ebebeb;
color: black;
}

.stbColorBlack101 {
  background-color: #65656d ;
color: black;
}


/* Start of stbINFO_TopImage2ColWithCopy*/

.stbINFO_TopImage2ColWithCopy .stbGridUnitContentHeadlineRow h3.SubHeadline
{
    font-size: 1em;
    font-weight: 600;
    font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
}

 .stbINFO_TopImage2ColWithCopy .stbGridUnitContent h2.Sub_Head{
  //color: #0072C6;
  font-size: 1em;
  font-weight: 600;
  padding-top: 22px;
  padding-bottom: 17px;
}

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbGridUnitContent li{
font-size:1em;padding-bottom: 5px;
}

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbGridUnitContent ul{list-style:none;padding-left: 32px;}

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbGridUnitContent li:before{ 
    padding-right: 15px;font-size:25px;
}
.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbGridUnitContent li
{  padding-left: 0 em;text-indent: -2em;
}
.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbComponent.stbColorBlackGrey{color:#fff}

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbGridUnitContentHeadlineRow h3 { font-size: 1em; font-weight: 600; font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;}

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbGridUnitContent P{ font-size: 1em; }

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbGridUnitContent h5{ font-size: 1em; font-weight: 600; }

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorWhite .stbGridUnitContent h2.Sub_Head,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorOrange144 .stbGridUnitContent h2.Sub_Head,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorWhiteSmoke .stbGridUnitContent h2.Sub_Head, .stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCyan300 .stbGridUnitContent h2.Sub_Head,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorTeal3275 .stbGridUnitContent h2.Sub_Head,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCyan2985 .stbGridUnitContent h2.Sub_Head, .stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorYellow124 .stbGridUnitContent h2.Sub_Head,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray3 .stbGridUnitContent h2.Sub_Head,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray1 .stbGridUnitContent h2.Sub_Head,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorLime376 .stbGridUnitContent h2.Sub_Head,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorRed1665 .stbGridUnitContent h2.Sub_Head,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorProcessCyan .stbGridUnitContent h2.Sub_Head{
color: #0072C6;
}
.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorWhite .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorWhiteSmoke .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorOrange144 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCyan300 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorTeal3275 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray11 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCyan2985 .stbGridUnitContent li:before, .stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorYellow124 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray3 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray1 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorLime376 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorRed1665 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorProcessCyan .stbGridUnitContent li:before
{content: "• "; color: #0072C6;}

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlack .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorOrange166 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorTeal3295 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorPurple526 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlue288 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlue286 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlue200 .stbGridUnitContent li:before, .stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlue660 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorRed1807 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorMagenta241 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorPurple269 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray9 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray11 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorLime382 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCyan100 .stbGridUnitContent li:before,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlackGrey .stbGridUnitContent li:before{content: "• "; color: #fff;}

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorWhite .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCyan300 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorTeal3275 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray11 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCyan2985 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorYellow124 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray3 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorLime376 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorRed1665 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorProcessCyan .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray1 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorWhiteSmoke .stbLinkCTA { font-size: 1em;   background-position: 0 -180px !important; }

.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlack .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorOrange166 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorTeal3295 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorPurple526 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlue288 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlue286 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorBlue660 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorRed1807 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorMagenta241 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorPurple269 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray9 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCoolGray11 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorLime382 .stbLinkCTA,.stbINFO_TopImage2ColWithCopy.SolutionsTemplate .stbColorCyan100 .stbLinkCTA { font-size: 1em;   background-position: 0 -340px !important; }

.stbINFO_TopImage1ColWithCopy.SolutionsTemplate h4 { font-size: 1em; font-weight: 600;}
.stbINFO_TopImage1ColWithCopy.SolutionsTemplate li { font-size: 1em;}


/* end of stbINFO_TopImage2ColWithCopy*/

.stbINFO_BGImage1ColWithCopy .stbGridUnitContent h2.SubHeadline
{
    font-size: 1em;
    font-weight: 600;
    padding-bottom:0.5em;
    font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
}
stbINFO_BGImage1ColWithCopy.SolutionsTemplate h1.Titleline{
font-size: 1.875em;  font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP',Tahoma, Arial, sans-serif; 
font-weight: 600;padding-bottom:0.5em;
}
.stbINFO_BGImage1ColWithCopy.SolutionsTemplate .stbSideMediaWithCopyHero { height: 500px;}

.stbINFO_BGImage1ColWithCopy.SolutionsTemplate h1 {
    font-size: 2em;
    font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 600;
}

.stbINFO_BGImage1ColWithCopy.SolutionsTemplate h2 {
    font-size: 1.5em;
    font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
}

.stbINFO_BGImage1ColWithCopy.SolutionsTemplate .stbSideMediaWithCopyHero {
    padding-bottom: 0;
}

@media screen and (min-width: 901px) {
    .stbINFO_BGImage1ColWithCopy.SolutionsTemplate .stbGridUnitContentRight {
        margin-top: 0;
    }

    .stbINFO_BGImage1ColWithCopy.SolutionsTemplate .stbGridUnitContentLeft {
        margin-top: 0;
    }
}

.SolutionsTemplate a.stbButtonCTA { font-size: 1.125em; font-weight: 600; padding-top:1.5%;padding-bottom:1.5%; padding-left: 50px;  font-family: 'fwf_segoe-ui_semibold', 'Segoe UI Semibold', 'Segoe WP Semibold', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;  line-height: 25px; text-decoration: none;vertical-align: middle;   display:inline-block;  margin-bottom: 15px; width:100%;  background-position: 13px center; width: auto; padding-right: 3%;
  background-image: url("../Images/CTAarrow.png");
  background-repeat: no-repeat; color: #fff !important; }


.stbINFO_BGImage1ColWithCopy.SolutionsTemplate h1{font-size: 1.875em;  font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif; font-weight: 600;padding-bottom:0.5em;}
     .stbINFO_BGImage1ColWithCopy.SolutionsTemplate h2{font-size:1em;color:#0072C6 !important;padding-bottom:0.5em;font-weight:600;}
        .stbINFO_BGImage1ColWithCopy.SolutionsTemplate p {   font-size: 1.375em;  font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;  font-weight: 300; line-height: 135%;}
.stbINFO_BGImage1ColWithCopy.SolutionsTemplate a.stbLinkCTA{ font-size: 1.125em;}
     .SolutionsTemplate .stbComponent .stbTextColorBlack a.stbButtonCTA { color: #fff !important; }
.stbINFO_BGImage1ColWithCopy.SolutionsTemplate .stbComponent .stbTextColorBlack .stbLinkCTA:link{ background-position: 0px -180px !important;}
.stbINFO_BGImage1ColWithCopy.SolutionsTemplate .stbComponent .stbTextColorWhite .stbLinkCTA:link{ background-position: 0px -340px !important;}

/* updated on 3/20 */
.stbINFO_BGImage1ColWithCopy.SolutionsTemplate .stbComponent .grid-container .grid-row.column-2  .grid-unit { display:table;height:500px;}

.stbINFO_BGImage1ColWithCopy.SolutionsTemplate .stbComponent .grid-container .grid-row.column-2  .grid-unit .stbGridUnitContent {
    display: table-cell;
    vertical-align: middle;
    position: relative;
}

/*Case study comoponent*/
.stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbCaseStudyButton{
    display:table;
    padding:7px 3%;
    margin-top:10px;
}
.stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks .stbComponent .stbCaseStudyButton .stbLinkCTA:visited{
    display: table-cell;
    vertical-align:middle;
    padding-bottom:0.3em;
    font-size:1.125em;
    background-position: 0 -179px;
}
.SolutionsTemplate .stbSideBySideContent .Blue{
    font-size:1em;
    font-weight:600;
}
.stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate h4{
    font-size:1em;
    line-height:1.35em;
}
.stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate h3{
    padding-bottom:15px;
}
.stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlack .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlack .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorCyan300 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorCyan300 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorOrange166 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorOrange166 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorTeal3295 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorTeal3295 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorPurple526 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorPurple526 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue288 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue288 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue286 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue286 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue660 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue660 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorRed1807 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorRed1807 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorMagenta241 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorMagenta241 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorPurple269 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorPurple269 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorCoolGray9 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorCoolGray9 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorCoolGray11 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorCoolGray11 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue300 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue300 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue200 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue200 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue234 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue234 .stbLinkCTA:visited, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue222 .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks.SolutionsTemplate .stbComponent .stbCaseStudyButton.stbColorBlue222 .stbLinkCTA:visited{
    background-position:0 -338px!important;
}

 
.SolutionsTemplate h4 {
font-size:1em !important;

}
  .SolutionsTemplate .stbLinkNoArrow {
font-size:1.125em !important;
font-weight:600;
}

/*BgwithimageTemplate CSS*/
.stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .stbComponent{ background-size: auto auto; background-position: 50% 8%;}
.stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .stbGridUnitContent { min-height: 150px; text-align: center; margin-top: 165px; width: 100%; }
.stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .stbSideMediaWithCopyHero .grid-container { min-height: 330px;}

.stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .stbSideMediaWithCopyHero { padding-bottom: 0px;min-height: 330px;}
.stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .grid-unit { max-width: 1180px; width: 100%; }
    .stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .grid-unit .stbGridUnitContent h1{ color: #fff !important; font-size: 1.875em; }
    .stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .grid-unit .stbGridUnitContent h2{ color: #fff !important; font-size: 1em;}
    .stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .grid-unit .stbGridUnitContent p{ color: #fff !important; font-size: 1em; padding-left:18%; padding-right: 18%;margin-top: 10px; line-height: 30px; }
    .stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .grid-unit .stbGridUnitContent p span{ color:#fff!important; }
    .stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .grid-unit .stbGridUnitContent p span a{ display:none!important; }
    .stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .grid-unit .stbGridUnitContent a.stbLinkCTA { color: #fff !important;}


 /*SubProductsTemplate CSS*/
    .SubProductsTemplate a.stbButtonCTA { font-size: 1.125em; font-weight: 600; padding-top:1.5%;padding-bottom:1.5%; padding-left: 9%;  font-family: 'fwf_segoe-ui_semibold', 'Segoe UI Semibold', 'Segoe WP Semibold', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;  line-height: 25px; text-decoration: none;vertical-align: middle;   display:table;  margin-bottom: 15px; width:100%;  background-position: 7% center; width: 20%;
  background-image: url("../Images/CTAarrow.png");
  background-repeat: no-repeat; color: #fff !important; }

.stbINFO_BGImage1ColWithCopy.SubProductsTemplate .stbSideMediaWithCopyHero { height: 590px;}
.stbINFO_BGImage1ColWithCopy.SubProductsTemplate h1{font-size: 1.875em;  font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif; font-weight: 400;padding-bottom:0.5em;}
     .stbINFO_BGImage1ColWithCopy.SubProductsTemplate h2{font-size:1em;color:#0072C6 !important;padding-bottom:0.5em;font-weight:600;}
        .stbINFO_BGImage1ColWithCopy.SubProductsTemplate p {   font-size: 1.125em;  font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;  font-weight: 300; line-height: 135%;}
.stbINFO_BGImage1ColWithCopy.SubProductsTemplate a.stbLinkCTA{ font-size: 1em;}
     .SubProductsTemplate .stbComponent .stbTextColorBlack a.stbButtonCTA { color: #fff !important; }
.stbINFO_BGImage1ColWithCopy.SubProductsTemplate .stbComponent .stbTextColorBlack .stbLinkCTA:link{ background-position: 0px -180px !important; font-size: 1.125em;}
.stbINFO_BGImage1ColWithCopy.SubProductsTemplate .stbComponent .stbTextColorWhite .stbLinkCTA:link{ background-position: 0px -340px !important; font-size: 1.125em;}
.stbINFO_BGImage1ColWithCopy.SubProductsTemplate .stbComponent .grid-container .grid-row.column-2 .grid-unit {
 display: table;    height: 590px;}
    .stbINFO_BGImage1ColWithCopy.SubProductsTemplate .stbComponent .grid-container .grid-row.column-2 .grid-unit .stbGridUnitContent { display: table-cell;  vertical-align: middle;  position: relative;}
.stbINFO_BGImage1ColWithCopy.SubProductsTemplate .stbSideMediaWithCopyHero {padding-bottom: 0;}

.stbINFO_Pricing .Default_Row_BG_Color {
    background-color: #E0E0E0;
}

.stbINFO_Pricing .stbColorBlackGrey {
    background-color: #41424E;
}

.mstNonResponsive .stbINFO_BGImage1ColWithCopy.BgwithimageTemplate .grid-unit { width: 100% !important;}

.mstNonResponsive .stbSideTableWithCopyMediaRight .stbINFO_Table .stbComponent .grid-container { width: 95% !important; max-width: 1180px;}